var pairs =
{
"filtering":{"documents":1}
,"documents":{"type":1,"doughnut":1,"total":1,"filtered":1,"filter":1,"page":1,"logged":1,"associated":1,"originally":1,"exceeded":1,"delivered":1}
,"type":{"documents":1,"ach":1,"represented":1,"using":1,"search":1,"list":1}
,"doughnut":{"chart":1,"hart":1}
,"chart":{"view":1,"legend":1,"lists":1}
,"view":{"total":1,"document":1}
,"total":{"numbe":1,"number":1}
,"numbe":{"documents":1}
,"number":{"documents":1,"retries":1}
,"ach":{"type":1}
,"represented":{"color":1}
,"color":{"described":1,"example":1}
,"described":{"chart":1}
,"legend":{"click":1}
,"click":{"colored":1,"basic":1,"apply":1}
,"colored":{"slice":1}
,"slice":{"doughnut":1,"chart":1}
,"hart":{"documents":1}
,"filtered":{"type":1,"based":1}
,"example":{"clicking":1}
,"clicking":{"red":1,"clear":1}
,"red":{"slice":1}
,"lists":{"failed":1}
,"failed":{"documents":1}
,"filter":{"documents":1,"combine":1,"apply":1}
,"using":{"basic":1}
,"basic":{"advanced":1}
,"advanced":{"filters":1,"filter":1,"type":1}
,"filters":{"advanced":1,"clicking":1}
,"combine":{"type":1}
,"search":{"criteria":1,"results":1,"riteria":1,"filter":1}
,"criteria":{"narrow":1}
,"narrow":{"down":1}
,"down":{"search":1}
,"results":{"find":1,"return":1}
,"find":{"documents":1}
,"page":{"click":1,"filtered":1,"viewing":1}
,"list":{"select":1}
,"select":{"check-boxes":1,"search":1}
,"check-boxes":{"types":1}
,"types":{"inte":1}
,"inte":{"rested":1}
,"rested":{"select":1}
,"return":{"broker":1}
,"broker":{"documents":1,"doubt":1}
,"logged":{"webmethods":1}
,"webmethods":{"broker":1}
,"doubt":{"documents":1}
,"associated":{"client":1}
,"client":{"ids":1}
,"ids":{"iggers":1}
,"iggers":{"processed":1}
,"processed":{"documents":1}
,"originally":{"retries":1}
,"retries":{"exceeded":1,"during":1}
,"exceeded":{"documents":1,"number":1}
,"during":{"livery":1}
,"livery":{"publication":1}
,"publication":{"failed":1}
,"delivered":{"published":1}
,"published":{"retrieved":1}
,"retrieved":{"ccessfully":1}
,"ccessfully":{"click":1}
,"apply":{"documents":1,"saved":1}
,"based":{"search":1}
,"riteria":{"information":1}
,"information":{"document":1}
,"document":{"details":1,"page":1}
,"details":{"tha":1,"tip":1}
,"tha":{"view":1}
,"viewing":{"document":1}
,"tip":{"search":1}
,"saved":{"used":1,"filters":1}
,"used":{"subse":1}
,"subse":{"quent":1}
,"quent":{"searches":1}
,"searches":{"until":1}
,"until":{"delete":1}
,"delete":{"label":1}
,"label":{"clear":1}
,"clear":{"saved":1}
}
;Search.control.loadWordPairs(pairs);
